# --*-- muttrc --*--

source ~/.mutt-null

source ~/.mutt/config/hooks-china


folder-hook . source ~/.mutt/config/hooks-null
folder-hook =china.* source ~/.mutt/config/hooks-china
folder-hook =af2002.* source ~/.mutt/config/hooks-af2002
folder-hook =yeah.* source ~/.mutt/config/hooks-yeah
folder-hook .*spool.* source ~/.mutt/config/hooks-direct

folder-hook trash$ 'bind index d delete-message'

##push <show-version>
push *
